MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002102VCMIGUI - PreGamepublic2015-02-19 16:172018-04-05 16:42
ReporterMyau 
Assigned ToSXX 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSUbuntuOS Version14.04
Product Version0.97 
Target VersionFixed in Version0.next 
Summary0002102: Wrong multiplayer selection permissions
DescriptionThe town, hero and start bonuce of the player must be prevented from modification by another players in the multiplayer selection screen.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0005546)
Myau (reporter)
2015-02-19 16:42

Reproduced from windows 7 client and Ubuntu 14.04 server. Didn't reproduce from android client.
(0007564)
SXX (administrator)
2018-04-05 16:42

Now all changed validated by the server:
https://github.com/vcmi/vcmi/pull/402 [^]

- Issue History
Date Modified Username Field Change
2015-02-19 16:17 Myau New Issue
2015-02-19 16:17 Myau Status new => assigned
2015-02-19 16:17 Myau Assigned To => Tow
2015-02-19 16:42 Myau Note Added: 0005546
2015-12-19 18:12 SXX Assigned To Tow => SXX
2018-04-05 16:42 SXX Note Added: 0007564
2018-04-05 16:42 SXX Status assigned => resolved
2018-04-05 16:42 SXX Fixed in Version => 0.next
2018-04-05 16:42 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean